<?php 
session_start();
if (!$_SESSION['login']) {header("Location: index.php");}
require_once('../utilesphp/sql_oop.php'); //conexion a base de datos
	if (isset($_GET['sucursal']) AND isset($_GET['Idproducto']) AND isset($_GET['cantidad']) AND isset($_GET['valorunitario']) AND ($_GET['valorunitario']>0)) {
		$insert=$mysqli->query('INSERT INTO perdidagramaje (Idsucursal,fecha,Idproducto,cantidad,valorunitario) VALUES ("'.$_GET['sucursal'].'","'.$_GET['fecha'].'","'.$_GET['Idproducto'].'","'.$_GET['cantidad'].'","'.$_GET['valorunitario'].'")');
	}
$mysqli->close();
if ($_SESSION['sucursal']=="1"){
header('Location: ../informe-planilla-diaria-sucursal.php');
} else {
header('Location: ../sucursal-planilla-diaria.php');
}
?>